.analitico-main{width:1000px;min-height:400px;padding:1px 0 30px 0;}
.analitico-time-chart {
  font-size: 12px;
  height: 400px;
  line-height: 400px;
  margin: 0 0 50px !important;
  text-align: center;
  width: 1000px !important;
}
.analitico-bar-chart {
  height: 400px;
  margin: 0 0 15px !important;
  padding: 0 0 20px;
  width: 1000px !important;
}
.analitico-sep {
  border-bottom: 1px solid #01a9ea;
  height: 1px;
}
	
.analitico-fecha-container {
  clear: both;
  float: right;
  padding: 20px 0 0;
}

.analitico-fecha-label {
  color: #1cb5e3;
  float: left;
  font-size: 15px;
  height: 30px;
  line-height: 33px;
}

.analitico-pie-chart {
  float: left;
  height: 250px;
  margin: 10px 0 0 !important;
  width: 450px !important;
}

.analitico-lista{color:#000;}
.analitico-lista a:hover{text-decoration:underline;}
.analitico-lista-item {
  border-bottom: 1px solid #00a9e8;
  border-top: 1px solid #00a9e8;
  font-weight: bold;
  height: 25px;
  line-height: 25px;
  padding: 0 0 0 10px;
}

.analitico-lista-item-h a,.analitico-lista-item-h a:hover{text-decoration:none;}
.analitico-lista-item-h {
  border-bottom: 1px solid #00a9e8;
  font-weight: bold;
  height: 25px;
  line-height: 25px;
  padding: 0 0 0 10px;
}

.analitico-lista-subitem {
  border-bottom: 1px solid #00a9e8;
  height: 25px;
  line-height: 25px;
  padding: 0 0 0 30px;
  background:#f2f0f1;
}
.analitico-col-data {
  float: right;
  margin: 0 5px;
  text-align: left;
  width: 145px;
  overflow:hidden;
}


.analitico-header-usuario {
  background: rgba(0, 0, 0, 0) url("../images/icon_back_blue.png") no-repeat scroll left center;
  color: #01a9e8;
  font-size: 14px;
  font-weight: bold;
  line-height: 35px;
  padding: 0 0 0 20px;
}

.analitico-header-usuario b{color:#656565;}

.analitico-list-no-data {
  background: #e0dedf none repeat scroll 0 0;
  border: 1px solid #8c8a8b;
  border-radius: 50px;
  height: 13px;
  margin: 5px 0;
  width: 13px;
}

.analitico-main input[type="text"],.analitico-main input[type="text"]:focus {
  background: rgba(0, 0, 0, 0) url("../images/icon_fecha.png") no-repeat scroll left center;
  border-color: #00a9e8;
  border-image: none;
  border-style: none none solid;
  border-width: 0 0 1px 0;
  color: #656565;
  font-family: "Gotham",Helvetica;
  font-size: 13px;
  height: 27px;
  line-height: 27px;
  margin: 4px 8px;
  outline: medium none;
  padding: 0 10px 0 30px;
  width:90px;
  float:left;
  -webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
     -moz-transition: border linear 0.2s, box-shadow linear 0.2s;
       -o-transition: border linear 0.2s, box-shadow linear 0.2s;
          transition: border linear 0.2s, box-shadow linear 0.2s;

}

.analitico-main input[type="text"].error{  border-color: rgba(255,0,0,0.6);
  border-image: none;
  border-style: none none solid;
  border-width: 0 0 1px 0;
}

.analitico-chart-title {
  font-size: 13px;
  font-weight: bold;
  height: 35px;
  line-height: 35px;
  text-align: left;
  float:left;
}

.analitico-col-data.green{color:#00db19;}
.analitico-col-data.yellow{color:#ffd115;}
.analitico-col-data.red{color:#fd0009;}

.analitico-table-h-text{
	float:left;
}
.analitico-lista .analitico-ayuda-icon{
	margin: 4px 5px;
}

.analitico-ayuda-icon {
  border: 1px solid #ccc;
  border-radius: 50px;
  color: #999;
  cursor: pointer;
  float: left;
  height: 15px;
  line-height: 15px;
  margin: 9px 5px;
  text-align: center;
  width: 15px;
}
.analitico-ayuda-icon:hover{
	border: 1px solid #777;
	color: #333;
}
.analitico-ayuda-icon:hover .analitico-ayuda-text{opacity:1;display:block;} 
.analitico-ayuda-text {
  background: #f9edbe none repeat scroll 0 0;
  border: 1px solid #f0c36d;
  border-radius: 5px;
  font-weight: normal;
  margin: 2px 0 0;
  max-height: 150px;
  opacity: 0;
  padding: 10px 20px;
  position: absolute;
  text-align: left;
  width: 250px;
  display:none;
  z-index:10000;
  overflow:auto;
	  -webkit-transition: opacity linear 0.2s;
     -moz-transition: opacity linear 0.2s;
       -o-transition: opacity linear 0.2s;
          transition: opacity linear 0.2s;
}


.analitico-nodata {
  padding: 100px 0 200px;
  width: 1000px;
}
.analitico-nodata-ico {
  background: rgba(0, 0, 0, 0) url("../images/analitico_ico_nodata.png") no-repeat scroll center center;
  height: 100px;
  width: 100%;
}
.analitico-nodata-txt {
  color: #656565;
  font-size: 13px;
  font-weight: bold;
  text-align: center;
  width: 500px;
}
.analitico-nodata-txt b{color:#1cb5e3;}

.analitico-ruta {
  clear: both;
  margin: 0 0 0 -15px;
  padding: 12px 0;
  color:#656565;
}
.analitico-ruta b{
	font-weight:bold;
	color:#01a9e8;
} 
.analitico-ruta-sep {
  background: rgba(0, 0, 0, 0) url("../images/icon_back_blue.png") no-repeat scroll left center;
  width:16px;
  height:16px;
  margin:0 5px 0 15px;
  float:left;
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
}

.analitico-ruta span {
  float: left;
}

.analitico-chart-le-container .analitico-chart-title {
  float: left;
  font-size: 13px;
  font-weight: bold;
  line-height: 18px;
  max-width: 85%;
  min-height: 35px;
  text-align: left;
}

.analitico-chart-le-container {
  float: left;
  width: 50%;
}

.analitico-estandar-item {
  border-bottom: 0px solid #333;
  font-size: 11px;
  padding: 10px 0;
  text-align: justify;
  width: 90%;
}

.analitico-estandar-item-tit {
  float: left;
  font-size: 15px;
  font-weight: bold;
  width: 100%;
}

.analitico-estandar-item-dsc {
  float: left;
  max-height: 80px;
  overflow: auto;
  padding: 0 2% 0 0;
  width: 78%;
}




.analitico-practica-ejercicio {
  font-family: "Gotham";
  
}

.analitico-ejercicio {
  margin: 30px 0 0;
  width: 600px;
}
.analitico-ejercicio-nro {
  color: #01a9e8;
  float: left;
  font-weight: bold;
}
.analitico-practica-pregunta {
  border-bottom: 1px solid #111;
  color: #111;
  font-size: 14px;
  font-weight: bold;
  margin: 0 0 20px;
  min-height: 30px;
  padding: 10px 0 20px;
  text-align: justify;
  width: 100%;
}
.analitico-practica-respuesta {
  color: #111;
  cursor: pointer;
  font-size: 15px;
  margin:0;
  padding: 13px 0;
  width: 100%;
  font-weight:bold;
  border:1px solid #fff;
}
.analitico-practica-respuesta-letra {
  background: #656565 none repeat scroll 0 0;
  border-radius: 200px;
  color: #fff;
  float: left;
  font-size: 25px;
  font-weight: bold;
  height: 72px;
  line-height: 71px;
  margin: 0 15px 0 0;
  text-align: center;
  width: 72px;
}

.analitico-practica-respuesta-letra.correcta {background:#55cc55;}
/*.analitico-practica-respuesta:hover .analitico-practica-respuesta-letra{background:#1cb5e3;}
.analitico-practica-respuesta:hover{}*/

.analitico-practica-respuesta-txt {
  min-height: 62px;
  padding: 5px;
  text-align: left;
}

/*ESTANDAR Y NIVEL*/
.analitico-ejercicio-btn-container{float:right;width:70px;margin:0;}
.analitico-ejercicio-btn{width:22px; height:22px;float:right;cursor:pointer;}
.analitico-ejercicio-btn:hover{opacity:0.8;}
.analitico-ejercicio-btn.estandar{background:url(../images/ico_ejercicio_estandar.png) no-repeat center center;}
.analitico-ejercicio-btn.niveldok{background:url(../images/ico_ejercicio_niveldok.png) no-repeat center center;}

.analitico-ejercicio-bottom-container {
  width: 1000px;
}

.analitico-ejercicio-estandar-item {
  margin: 0 0 10px;
}

.analitico-ejercicio-estandar-item .tit {
  background: #fff none repeat scroll 0 0;
  color: #3a3a3a;
  float: left;
  font-size: 16px;
  font-weight: bold;
  margin: 1px 0 0;
  padding: 0 15px;
  width: calc(25% - 30px);
  line-height:20px
}
.analitico-ejercicio-estandar-item .dsc {
  float: right;
  font-size: 12px;
  line-height: 14px;
  text-align: left;
  width: 75%;
}

.analitico-ejercicio-niveldok-item {
  color: #3a3a3a;
  font-size: 12px;
  line-height: 14px;
  margin: 0 0 10px;
  text-align: left;
}

.analitico-ejercicio-niveldok-item b {
  color: #00a9e8;
  font-size: 13px;
  font-weight: bold;
  margin: 0 10px 0 0;
}


.analitico-main-title-new {
  background: #00a9e8 none repeat scroll 0 0;
  border-radius: 30px;
  color: white;
  font-size: 18px;
  height: 30px;
  line-height: 30px;
  margin: 0 0 5px 405px;
  position: relative;
  text-align: center;
  width: 190px;
  z-index: 10;
}



.main-subtitle-cont {
  position: relative;
}

.main-subtitle-backline {
  background: #00a9e8 none repeat scroll 0 0;
  height: 1px;
  margin: 13px 0 0;
  position: absolute;
  width: 100%;
  z-index: 5;
}

.analitico-main-subtitle-new {
  background: #00a9e8 none repeat scroll 0 0;
  border-radius: 30px;
  color: white;
  font-size: 12px;
  height: 26px;
  line-height: 26px;
  margin: 5px 0;
  max-width: 200px;
  min-width: 100px;
  position: relative;
  text-align: center;
  z-index: 10;
}



.analitico-main-description {
  color:rgb(0, 0, 0);
  font-size: 12px;
  text-align: justify;
  width: 100%;
}
.analitico-main-subtitle {
  color:rgb(0, 0, 0);
  font-size: 12px;
  margin: 0 0 20px;
  text-align: justify;
  width: 100%;
}

.analitico-ejercicio-pager {
  margin: 92px 0 0 812px;
  position: absolute;
  width: 99px;
  z-index:1;
}

.analitico-ejercicio-pager-prev {
  background: rgba(0, 0, 0, 0) url("../images/arrow_black.png") no-repeat scroll -48px center / auto 100%;
  height: 16px;
  opacity: 0.55;
  width: 16px;
  float:left;
}
.analitico-ejercicio-pager-next{
  background: rgba(0, 0, 0, 0) url("../images/arrow_black.png") no-repeat scroll -16px center / auto 100%;
  height: 16px;
  opacity: 0.55;
  float:right;  
  width: 16px;
}
.analitico-ejercicio-pager-prev:hover,.analitico-ejercicio-pager-next:hover{opacity:0.8;cursor:pointer;}

.analitico-ejercicio-pager-text {
  color: #01a9e8;
  font-weight: bold;
}

.analitico-detalle-tit {
  border-bottom: 1px solid #01a9e8;
  color: #01a9e8;
  font-size: 14px;
  font-weight: bold;
  line-height: 27px;
  text-align: left;
}
.analitico-ejercicio-detalle-container {
	padding: 0 0 20px 0;
	border-bottom: 1px solid #01a9e8;
}
.analitico-detalle-left {
  float: left;
  text-align: left;
  width: 60%;
}

.analitico-detalle-right {
  float: right;
  text-align: left;
  width: 37%;
}
.analitico-detalle-item {
  border-bottom: 1px solid #01a9e8;
  line-height: 27px;
  width: 100%;
}

.analitico-detalle-item > b {
  color: #01a9e8;
  float: right;
  margin: 0 5px 0 0;
}


.analitico-detalle-correcta, .analitico-detalle-incorrecta {
	float: right;
	line-height: 40px;
	margin: -30px 0 0 40px;
}

.analitico-detalle-correcta .nro, .analitico-detalle-incorrecta .nro {
  background: #00e355 none repeat scroll 0 0;
  border-radius: 100px;
  float: left;
  font-size: 15px;
  font-weight: bold;
  height: 40px;
  line-height: 40px;
  margin: 0 5px 0 0;
  text-align: center;
  width: 40px;
}

.analitico-detalle-incorrecta .nro{
	color:#fff;
	background:#ff3a3a;
}


.analitico-ejercicio-chart{width: 160px; height: 110px; position: relative;margin:-6px 60px 0 0;float:right;}

.informe-reporte-xls {
	background: rgba(0, 0, 0, 0) url("../images/icon_xls_med.png") no-repeat scroll center top / 35% auto;
	color: #656565;
	cursor: pointer;
	float: right;
	margin: -35px 0 0 0;
	opacity: 0.8;
	padding: 30px 0 0 0;
	text-align: center;
	width: 90px;
}
.informe-reporte-xls:hover {opacity:1;}


.btn-estadistica {
  background: rgba(0, 0, 0, 0) url("../images/icon_estadistica.png") no-repeat scroll center center;
  cursor: pointer;
  float: right;
  height: 23px;
  margin: -24px 2px 0 940px;
  opacity: 0.6;
  position: absolute;
  width: 23px;
}
.btn-indicador {
	float: right;
	background: url("../images/icon_indicador.png") no-repeat center center;
	width: 23px;
	height: 23px;
	opacity: 0.6;
	margin: -24px 2px 0 965px;
	cursor: pointer;
	position: absolute;
}
.btn-logro {
	float: right;
	background: url("../images/icon_logro_bw.png") no-repeat center center;
	width: 23px;
	height: 23px;
	opacity: 0.6;
	margin: -24px 2px 0 915px;
	cursor: pointer;
	position: absolute;
}

.fancybox-wrap {
  top: 100px !important;
}
